/* 원본 모바일 사이트 m_76075.css 의 스타일. 1024px 미만에서만 적용한다. */

@media all and (max-width:1023px){
/*     1224355 : BLANK ì»¨íì¸       */
.blank__1216685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}

.blank__1216685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1216685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1216685__ {height:25px}

}

/*     1224195 : BLANK ì»¨íì¸       */
.blank__1216835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}

.blank__1216835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1216835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1216835__ {height:25px}

}

/*     1224115 : HTML í¸ì§ê¸°      */
.html__1224115__ * {line-height:1.4em}

/*     1224125 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd; height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:20px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:16px; color:#666; margin:  0px 0px 25px 0px;}

/*     1224135 : BLANK ì»¨íì¸       */
.blank__1216905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}

.blank__1216905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1216905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1216905__ {height:20px}

}

/*     1224145 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:95px !important}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 20px !important;

 }

img.icon {

    width: 60px !important;

    height: 60px !importan;

}

.Send-mail > .textBox > h2{font-size:18px !important; color:#222; margin: 20px 0px 5px 0px; letter-spacing:-0.035em !important;}

.Send-mail > .textBox > .name{font-size:16px !important; color:#666; margin:  0px 0px 25px 0px;}

/*     1224155 : BLANK ì»¨íì¸       */
.blank__1216965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}

.blank__1216965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1216965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1216965__ {height:20px}

}

/*     1224165 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:24px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:18px; color:#666; margin:  0px 0px 25px 0px;}

/*     1224175 : BLANK ì»¨íì¸       */
.blank__1323395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}

.blank__1323395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1323395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1323395__ {height:25px}

}

/*     1224185 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:24px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:18px; color:#666; margin:  0px 0px 25px 0px;}

/*     1224105 : BLANK ì»¨íì¸       */
.blank__1217005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}

.blank__1217005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1217005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1217005__ {height:20px}

}

/*     1224215 : ë¸ë¡ ì¤ì       */
.block_option__1216675__ {display:table;width:100%}

.block_option__1216675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}



@media (max-width:1023px){

	.row__1216675__ {background-size:cover;background-repeat: no-repeat;}

}







/*     1224225 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:24px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:18px; color:#666; margin:  0px 0px 25px 0px;}

/*     1224235 : BLANK ì»¨íì¸       */
.blank__1216805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}

.blank__1216805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1216805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1216805__ {height:20px}

}

/*     1224245 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:24px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:18px; color:#666; margin:  0px 0px 25px 0px;}

/*     1224255 : BLANK ì»¨íì¸       */
.blank__1216845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}

.blank__1216845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1216845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1216845__ {height:20px}

}

/*     1224265 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:24px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:18px; color:#666; margin:  0px 0px 25px 0px;}

/*     1224275 : BLANK ì»¨íì¸       */
.blank__1216915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}

.blank__1216915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1216915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1216915__ {height:20px}

}

/*     1224285 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:24px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:18px; color:#666; margin:  0px 0px 25px 0px;}

/*     1224365 : BLANK ì»¨íì¸       */
.blank__1216975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}

.blank__1216975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1216975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1216975__ {height:20px}

}

/*     1224305 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:20px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:16px; color:#666; margin:  0px 0px 25px 0px;}

/*     1224315 : BLANK ì»¨íì¸       */
.blank__1216815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}

.blank__1216815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1216815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1216815__ {height:20px}

}

/*     1224325 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:24px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:18px; color:#666; margin:  0px 0px 25px 0px;}

/*     1224335 : BLANK ì»¨íì¸       */
.blank__1216855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}

.blank__1216855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1216855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1216855__ {height:20px}

}

/*     1224345 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:24px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:18px; color:#666; margin:  0px 0px 25px 0px;}

/*     1323415 : BLANK ì»¨íì¸       */
.blank__1216925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}

.blank__1216925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1216925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1216925__ {height:20px}

}

/*     1323425 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:24px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:18px; color:#666; margin:  0px 0px 25px 0px;}

/*     1323435 : BLANK ì»¨íì¸       */
.blank__1323375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}

.blank__1323375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1323375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1323375__ {height:20px}

}

/*     1323445 : HTML í¸ì§ê¸°      */
.Box {width:100%; background:#fff; border:1px solid #ddd;height:115px}

.Send-mail{display:flex;justify-content: space-between;align-items: center; padding:0px 30px;

 }

img.icon {

    width: 66px;

    height: 66px;

}

.Send-mail > .textBox > h2{font-size:24px; color:#222; margin: 20px 0px 5px 0px;}

.Send-mail > .textBox > .name{font-size:18px; color:#666; margin:  0px 0px 25px 0px;}

/*     1224295 : BLANK ì»¨íì¸       */
.blank__1224295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}

.blank__1224295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}

.blank__1224295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}



@media all and (max-width:1023px){

	.blank__1224295__ {height:50px}

}


}
